-- 创建成员映射关系索引
IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_T_EB_MEMBERMAPPING_MEM') 
CREATE INDEX IDX_T_EB_MEMBERMAPPING_MEM ON T_EB_MEMBERMAPPING (FDIMMEMBERID);


IF NOT EXISTS (SELECT 1 FROM KSQL_INDEXES WHERE KSQL_INDNAME = 'IDX_T_EB_TEMPLATEORG_ORG') 
CREATE INDEX IDX_T_EB_TEMPLATEORG_ORG ON T_EB_TEMPLATEORG (FORGID);
 

